@echo off

net session >nul 2>&1
if %errorlevel% equ 0 (
    echo Please wait...
) else (
    echo Must be run as administrator
    pause
    exit /b 1
)

wmic product where name="NFL GSIS Data Interface" call uninstall
move "C:\Program Files (x86)\NFL\NFL GSIS Data Interface" "C:\Program Files (x86)\NFL\NFL GSIS Data Interface OLD"
move "C:\Users\Public\Apps\NFL GSIS Data Interface" "C:\Users\Public\Apps\NFL GSIS Data Interface OLD"

echo Uninstall successful
pause
exit /b 1